diff --git a/sys/dev/raid/arcmsr/arcmsr.h b/sys/dev/raid/arcmsr/arcmsr.h
index ed91264..45edfff 100644
--- a/sys/dev/raid/arcmsr/arcmsr.h
+++ b/sys/dev/raid/arcmsr/arcmsr.h
@@ -2782,42 +2953,42 @@ struct SENSE_DATA {
 **  				¡E Inbound ATU Base Address Register 3
 **  				¡E Inbound ATU Limit Register 3
 **  				¡E Inbound ATU Translate Value Register 3
-**    Note: Inbound Address window 1 is not a translate window.
+**    Note: Inbound Address window 1 is not a translate window. 
 **          Instead, window 1 may be used to allocate host memory for Private Devices.
-**          Inbound Address window 3 does not reside in the standard section of the configuration header (offsets 00H - 3CH),
+**          Inbound Address window 3 does not reside in the standard section of the configuration header (offsets 00H - 3CH), 
 **          thus the host BIOS does not configure window 3.
 **          Window 3 is intended to be used as a special window into local memory for private PCI
 **          agents controlled by the 80331 in conjunction with the Private Memory Space of the bridge.
 **          PCI-to-PCI Bridge in 80331 or
-**          Inbound address detection is determined from the 32-bit PCI address,
-**          (64-bit PCI address during DACs) the base address register and the limit register.
-**          In the case of DACs none of the upper 32-bits of the address is masked during address comparison.
-**
+**          Inbound address detection is determined from the 32-bit PCI address, 
+**          (64-bit PCI address during DACs) the base address register and the limit register. 
+**          In the case of DACs none of the upper 32-bits of the address is masked during address comparison. 
+**  
 **  The algorithm for detection is:
-**
+**  
 **  Equation 1. Inbound Address Detection
-**              When (PCI_Address [31:0] & Limit_Register[31:0]) == (Base_Register[31:0] & PCI_Address [63:32]) == Base_Register[63:32] (for DACs only)
+**              When (PCI_Address [31:0] & Limit_Register[31:0]) == (Base_Register[31:0] & PCI_Address [63:32]) == Base_Register[63:32] (for DACs only) 
 **              the PCI Address is claimed by the Inbound ATU.
-**
+**  
 **  			The incoming 32-bit PCI address (lower 32-bits of the address in case of DACs) is bitwise ANDed
-**  			with the associated inbound limit register.
-**              When the result matches the base register (and upper base address matches upper PCI address in case of DACs),
+**  			with the associated inbound limit register. 
+**              When the result matches the base register (and upper base address matches upper PCI address in case of DACs), 
 **              the inbound PCI address is detected as being within the inbound translation window and is claimed by the ATU.
 **
-**  			Note:   The first 4 Kbytes of the ATU inbound address translation window 0 are reserved for the Messaging Unit.
+**  			Note:   The first 4 Kbytes of the ATU inbound address translation window 0 are reserved for the Messaging Unit. 
 **  					Once the transaction is claimed, the address must be translated from a PCI address to a 32-bit
 **  					internal bus address. In case of DACs upper 32-bits of the address is simply discarded and only the
-**  					lower 32-bits are used during address translation.
+**  					lower 32-bits are used during address translation. 
 **              		The algorithm is:
-**
-**
+**  
+**  
 **  Equation 2. Inbound Translation
 **              Intel I/O processor Internal Bus Address=(PCI_Address[31:0] & ~Limit_Register[31:0]) | ATU_Translate_Value_Register[31:0].
-**
+**  
 **  			The incoming 32-bit PCI address (lower 32-bits in case of DACs) is first bitwise ANDed with the
 **  			bitwise inverse of the limit register. This result is bitwise ORed with the ATU Translate Value and
 **  			the result is the internal bus address. This translation mechanism is used for all inbound memory
-**  			read and write commands excluding inbound configuration read and writes.
+**  			read and write commands excluding inbound configuration read and writes. 
 **  			In the PCI mode for inbound memory transactions, the only burst order supported is Linear
 **  			Incrementing. For any other burst order, the ATU signals a Disconnect after the first data phase.
 **  			The PCI-X supports linear incrementing only, and hence above situation is not encountered in the PCI-X mode.
@@ -2827,7 +2998,7 @@ struct SENSE_DATA {
 **  		        Limit_Register=FF80 0000H (8 Mbyte limit value)
 **  		        Value_Register=B100 0000H
 **  		        Inbound Translation Window ranges from 3A00 0000H to 3A7F FFFFH (8 Mbytes)
-**
+**  		
 **  		Address Detection (32-bit address)
 **
 **  						PCI_Address & Limit_Register == Base_Register
@@ -2879,8 +3050,8 @@ struct SENSE_DATA {
 **  inbound ATU address translation.
 **  -----------------------------------------------------------------
 **  Bit       Default                       Description
-**  31:12     FF000H                        Inbound ATU Translation Value 0 - This value is used to convert the PCI address to internal bus addresses.
-**                                          This value must be 64-bit aligned on the internal bus.
+**  31:12     FF000H                        Inbound ATU Translation Value 0 - This value is used to convert the PCI address to internal bus addresses. 
+**                                          This value must be 64-bit aligned on the internal bus. 
 **						The default address allows the ATU to access the internal 80331 memory-mapped registers.
 **  11:00       000H                        Reserved
 ***********************************************************************************
@@ -2936,7 +3107,7 @@ struct SENSE_DATA {
 **  IAUBAR1, and IALR1.
 **  -----------------------------------------------------------------
 **  Bit       Default                       Description
-**  31:12     00000H                        Inbound Translation Limit 1 - This readback value determines the memory block size
+**  31:12     00000H                        Inbound Translation Limit 1 - This readback value determines the memory block size 
 **						required for the ATUs memory window 1.
 **  11:00 000H Reserved
 ***********************************************************************************
@@ -2945,7 +3116,7 @@ struct SENSE_DATA {
 /*
 ***********************************************************************************
 **  Inbound ATU Limit Register 2 - IALR2
-**
+**  
 **  Inbound address translation for memory window 2 occurs for data transfers occurring from the PCI
 **  bus (originated from the PCI bus) to the 80331 internal bus. The address translation block converts
 **  PCI addresses to internal bus addresses.
@@ -2966,7 +3137,7 @@ struct SENSE_DATA {
 **  register.
 **  -----------------------------------------------------------------
 **  Bit       Default                       Description
-**  31:12     00000H                        Inbound Translation Limit 2 - This readback value determines the memory block size
+**  31:12     00000H                        Inbound Translation Limit 2 - This readback value determines the memory block size 
 **						required for the ATUs memory window 2.
 **  11:00       000H                        Reserved
 ***********************************************************************************
@@ -2981,8 +3152,8 @@ struct SENSE_DATA {
 **  inbound ATU address translation.
 **  -----------------------------------------------------------------
 **  Bit       Default                       Description
-**  31:12     00000H                        Inbound ATU Translation Value 2 - This value is used to convert the PCI address to internal bus addresses.
-**                                                                            This value must be 64-bit aligned on the internal bus.
+**  31:12     00000H                        Inbound ATU Translation Value 2 - This value is used to convert the PCI address to internal bus addresses. 
+**                                                                            This value must be 64-bit aligned on the internal bus. 
 **										The default address allows the ATU to access the internal 80331 **	**										memory-mapped registers.
 **  11:00       000H                        Reserved
 ***********************************************************************************
@@ -2994,7 +3165,7 @@ struct SENSE_DATA {
 **
 **  The Outbound I/O Window Translate Value Register (OIOWTVR) contains the PCI I/O address
 **  used to convert the internal bus access to a PCI address. This address is driven on the PCI bus as a
-**  result of the outbound ATU address translation.
+**  result of the outbound ATU address translation. 
 **  The I/O window is from 80331 internal bus address 9000 000H to 9000 FFFFH with the fixed
 **  length of 64 Kbytes.
 **  -----------------------------------------------------------------
@@ -3010,14 +3181,14 @@ struct SENSE_DATA {
 **
 **  The Outbound Memory Window Translate Value Register 0 (OMWTVR0) contains the PCI
 **  address used to convert 80331 internal bus addresses for outbound transactions. This address is
-**  driven on the PCI bus as a result of the outbound ATU address translation.
+**  driven on the PCI bus as a result of the outbound ATU address translation. 
 **  The memory window is from internal bus address 8000 000H to 83FF FFFFH with the fixed length
 **  of 64 Mbytes.
 **  -----------------------------------------------------------------
 **  Bit       Default                       Description
 **  31:26       00H                         Outbound MW Translate Value - Used to convert 80331 internal bus addresses to PCI addresses.
 **  25:02     00 0000H                      Reserved
-**  01:00      00 2                         Burst Order - This bit field shows the address sequence during a memory burst.
+**  01:00      00 2                         Burst Order - This bit field shows the address sequence during a memory burst. 
 **								Only linear incrementing mode is supported.
 ***********************************************************************************
 */
@@ -3044,14 +3215,14 @@ struct SENSE_DATA {
 **
 **  The Outbound Memory Window Translate Value Register 1 (OMWTVR1) contains the PCI
 **  address used to convert 80331 internal bus addresses for outbound transactions. This address is
-**  driven on the PCI bus as a result of the outbound ATU address translation.
+**  driven on the PCI bus as a result of the outbound ATU address translation. 
 **  The memory window is from internal bus address 8400 000H to 87FF FFFFH with the fixed length
 **  of 64 Mbytes.
 **  -----------------------------------------------------------------
 **  Bit       Default                       Description
 **  31:26       00H                         Outbound MW Translate Value - Used to convert 80331 internal bus addresses to PCI addresses.
 **  25:02     00 0000H                      Reserved
-**  01:00       00 2                        Burst Order - This bit field shows the address sequence during a memory burst.
+**  01:00       00 2                        Burst Order - This bit field shows the address sequence during a memory burst. 
 **						Only linear incrementing mode is supported.
 ***********************************************************************************
 */
@@ -3101,8 +3272,8 @@ struct SENSE_DATA {
 **  			current PCI read transaction with read data enqueued within the DRC buffer. When clear, a current read
 **  			transaction must have the exact same read command as the DRR for the ATU to deliver DRC data. Not
 **  			applicable in the PCI-X mode.
-**  18          0 2                         Direct Addressing Upper 2Gbytes Translation Enable - When set,
-**						with Direct Addressing enabled (bit 7 of the ATUCR set),
+**  18          0 2                         Direct Addressing Upper 2Gbytes Translation Enable - When set, 
+**						with Direct Addressing enabled (bit 7 of the ATUCR set), 
 **							the ATU forwards internal bus cycles with an address between 0000.0040H and
 **								7FFF.FFFFH to the PCI bus with bit 31 of the address set (8000.0000H - FFFF.FFFFH).
 **									 When clear, no translation occurs.
@@ -3113,15 +3284,15 @@ struct SENSE_DATA {
 ** 						discarded the delayed completion transaction within the queue. When clear, no timer has expired.
 **  14:10    00000 2                        Reserved
 **  09          0 2                         SERR# Detected Interrupt Enable - When set, the Intel XScale core is signalled an HPI# interrupt
-**						when the ATU detects that SERR# was asserted. When clear,
+**						when the ATU detects that SERR# was asserted. When clear, 
 **							the Intel XScale core is not interrupted when SERR# is detected.
 **  08          0 2                         Direct Addressing Enable - Setting this bit enables direct outbound addressing through the ATU.
 **  						Internal bus cycles with an address between 0000.0040H and 7FFF.FFFFH automatically forwards to
-**  						the PCI bus with or without translation of address bit 31 based on the setting of bit 18 of
+**  						the PCI bus with or without translation of address bit 31 based on the setting of bit 18 of 
 **							the ATUCR.
 **  07:04    0000 2                         Reserved
 **  03          0 2                         ATU BIST Interrupt Enable - When set, enables an interrupt to the Intel XScale core when the start
-**						BIST bit is set in the ATUBISTR register. This bit is also reflected as the BIST Capable bit 7
+**						BIST bit is set in the ATUBISTR register. This bit is also reflected as the BIST Capable bit 7 
 **							in the ATUBISTR register.
 **  02          0 2                         Reserved
 **  01          0 2                         Outbound ATU Enable - When set, enables the outbound address translation unit.
@@ -3133,7 +3304,7 @@ struct SENSE_DATA {
 /*
 ***********************************************************************************
 **  PCI Configuration and Status Register - PCSR
-**
+**  
 **  The PCI Configuration and Status Register has additional bits for controlling and monitoring
 **  various features of the PCI bus interface.
 **  -----------------------------------------------------------------
@@ -3150,7 +3321,7 @@ struct SENSE_DATA {
 **  										TRDY#,
 **  										during
 **  										P_RST#
-**  										PCI-X capability - These two bits define the mode of
+**  										PCI-X capability - These two bits define the mode of 
 **  										the PCI bus (conventional or PCI-X) as well as the
 **  										operating frequency in the case of PCI-X mode.
 **  										00 - Conventional PCI mode
@@ -3176,9 +3347,9 @@ struct SENSE_DATA {
 **  										    0=Inbound Transaction Queue Empty
 **  										    1=Inbound Transaction Queue Busy
 **  13          0 2                         Reserved.
-**  12          0 2								Discard Timer Value - This bit controls the time-out value
-**  										for the four discard timers attached to the queues holding read data.
-**                                                         A value of 0 indicates the time-out value is 2 15 clocks.
+**  12          0 2								Discard Timer Value - This bit controls the time-out value 
+**  										for the four discard timers attached to the queues holding read data. 
+**                                                         A value of 0 indicates the time-out value is 2 15 clocks. 
 **                                                         A value of 1 indicates the time-out value is 2 10 clocks.
 **  11          0 2                         Reserved.
 **  10      Varies with
@@ -3199,38 +3370,38 @@ struct SENSE_DATA {
 **  										P_RST#
 **  										PCI Bus 64-Bit Capable - When clear, the PCI bus interface has been
 **  										configured as 64-bit capable by
-**  										the assertion of REQ64# on the rising edge of P_RST#. When set,
+**  										the assertion of REQ64# on the rising edge of P_RST#. When set, 
 **  										the PCI interface is configured as
 **  										32-bit only.
 **  07:06      00 2                         Reserved.
-**  05         0 2   						Reset Internal Bus - This bit controls the reset of the Intel XScale core
+**  05         0 2   						Reset Internal Bus - This bit controls the reset of the Intel XScale core 
 **  								and all units on the internal
-**  								bus. In addition to the internal bus initialization,
+**  								bus. In addition to the internal bus initialization, 
 **  								this bit triggers the assertion of the M_RST# pin for
 **  								initialization of registered DIMMs. When set:
 **  								When operating in the conventional PCI mode:
-**  								¡E All current PCI transactions being mastered by the ATU completes,
+**  								¡E All current PCI transactions being mastered by the ATU completes, 
 **  								and the ATU master interfaces
 **  								proceeds to an idle state. No additional transactions is mastered by these units
 **  								until the internal bus reset is complete.
-**  								¡E All current transactions being slaved by the ATU on either the PCI bus
+**  								¡E All current transactions being slaved by the ATU on either the PCI bus 
 **  								or the internal bus
-**  								completes, and the ATU target interfaces proceeds to an idle state.
-**  								All future slave transactions master aborts,
+**  								completes, and the ATU target interfaces proceeds to an idle state. 
+**  								All future slave transactions master aborts, 
 **  								with the exception of the completion cycle for the transaction that set the Reset
 **  								Internal Bus bit in the PCSR.
-**  								¡E When the value of the Core Processor Reset bit in the PCSR (upon P_RST# assertion)
+**  								¡E When the value of the Core Processor Reset bit in the PCSR (upon P_RST# assertion) 
 **  								is set, the Intel XScale core is held in reset when the internal bus reset is complete.
-**  								¡E The ATU ignores configuration cycles, and they appears as master aborts for: 32
+**  								¡E The ATU ignores configuration cycles, and they appears as master aborts for: 32 
 **  								Internal Bus clocks.
 **  								¡E The 80331 hardware clears this bit after the reset operation completes.
 **  								When operating in the PCI-X mode:
-**  								The ATU hardware responds the same as in Conventional PCI-X mode.
-**  								However, this may create a problem in PCI-X mode for split requests in
+**  								The ATU hardware responds the same as in Conventional PCI-X mode. 
+**  								However, this may create a problem in PCI-X mode for split requests in 
 **  								that there may still be an outstanding split completion that the
-**  								ATU is either waiting to receive (Outbound Request) or initiate
+**  								ATU is either waiting to receive (Outbound Request) or initiate 
 **  								(Inbound Read Request). For a cleaner
-**  								internal bus reset, host software can take the following steps prior
+**  								internal bus reset, host software can take the following steps prior 
 **  								to asserting Reset Internal bus:
 **  					1. Clear the Bus Master (bit 2 of the ATUCMD) and the Memory Enable (bit 1 of the ATUCMD) bits in
 **  						the ATUCMD. This ensures that no new transactions, either outbound or inbound are enqueued.
@@ -3264,7 +3435,7 @@ struct SENSE_DATA {
 **  01		Varies with external state of CORE_RST# during P_RST#
 **  			Core Processor Reset - This bit is set to its default value by the hardware when either P_RST# is
 **  			asserted or the Reset Internal Bus bit in PCSR is set. When this bit is set, the Intel XScale core is
-**  			being held in reset. Software cannot set this bit. Software is required to clear this bit to deassert Intel
+**  			being held in reset. Software cannot set this bit. Software is required to clear this bit to deassert Intel 
 **  			XScale  core reset.
 **  			The default condition for this bit is based on the external state of the CORE_RST# pin at the rising edge
 **  			of P_RST#. When the external state of the pin is low, the bit is set. When the external state of the pin is
@@ -3280,7 +3451,7 @@ struct SENSE_DATA {
 /*
 ***********************************************************************************
 **  ATU Interrupt Status Register - ATUISR
-**
+**  
 **  The ATU Interrupt Status Register is used to notify the core processor of the source of an ATU
 **  interrupt. In addition, this register is written to clear the source of the interrupt to the interrupt unit
 **  of the 80331. All bits in this register are Read/Clear.
@@ -3410,45 +3581,45 @@ struct SENSE_DATA {
 **  					error) from the memory controller on the internal bus. In conventional mode, this action only occurs
 **  					during an inbound read transaction where the data phase that was target aborted on the internal bus is
 **  					actually requested from the inbound read queue.
-**  														0=Disconnect with data
+**  														0=Disconnect with data 
 **  														(the data being up to 64 bits of 1¡¦s)
 **  														1=Target Abort
 **  		NOTE: In PCI-X Mode, The ATU initiates a Split Completion Error Message (with message class=2h -
 **  			completer error and message index=81h - 80331 internal bus target abort) on the PCI bus,
 **  			independent of the setting of this bit.
-***********************************************************************************
+*********************************************************************************** 
 */
 #define     ARCMSR_ATU_INTERRUPT_MASK_REG		          0x8C    /*dword 0x8F,0x8E,0x8D,0x8C*/
 /*
 ***********************************************************************************
 **  Inbound ATU Base Address Register 3 - IABAR3
 **
-**  . The Inbound ATU Base Address Register 3 (IABAR3) together with the Inbound ATU Upper Base Address Register 3 (IAUBAR3) defines the block
-**    of memory addresses where the inbound translation window 3 begins.
-**  . The inbound ATU decodes and forwards the bus request to the 80331 internal bus with a translated address to map into 80331 local memory.
+**  . The Inbound ATU Base Address Register 3 (IABAR3) together with the Inbound ATU Upper Base Address Register 3 (IAUBAR3) defines the block 
+**    of memory addresses where the inbound translation window 3 begins. 
+**  . The inbound ATU decodes and forwards the bus request to the 80331 internal bus with a translated address to map into 80331 local memory. 
 **  . The IABAR3 and IAUBAR3 define the base address and describes the required memory block size.
-**  . Bits 31 through 12 of the IABAR3 is either read/write bits or read only with a value of 0 depending on the value located within the IALR3.
-**    The programmed value within the base address register must comply with the PCI programming requirements for address alignment.
-**  Note:
-**      Since IABAR3 does not appear in the standard PCI configuration header space (offsets 00H - 3CH),
+**  . Bits 31 through 12 of the IABAR3 is either read/write bits or read only with a value of 0 depending on the value located within the IALR3. 
+**    The programmed value within the base address register must comply with the PCI programming requirements for address alignment. 
+**  Note: 
+**      Since IABAR3 does not appear in the standard PCI configuration header space (offsets 00H - 3CH), 
 **      IABAR3 is not configured by the host during normal system initialization.
-**  Warning:
-**    When a non-zero value is not written to IALR3,
-**                          the user should not set either the Prefetchable Indicator
+**  Warning: 
+**    When a non-zero value is not written to IALR3, 
+**                          the user should not set either the Prefetchable Indicator 
 **                                                      or the Type         Indicator for 64 bit addressability.
-**                          This is the default for IABAR3.
+**                          This is the default for IABAR3. 
 **  Assuming a non-zero value is written to IALR3,
-**                          the user may set the Prefetchable Indicator
+**                          the user may set the Prefetchable Indicator 
 **                                        or the Type         Indicator:
 **  						a. Since non prefetchable memory windows can never be placed above the 4 Gbyte address boundary,
-**                             when the Prefetchable Indicator is not set,
+**                             when the Prefetchable Indicator is not set, 
 **                             the user should also leave the Type Indicator set for 32 bit addressability.
 **                             This is the default for IABAR3.
-**  						b. when the Prefetchable Indicator is set,
+**  						b. when the Prefetchable Indicator is set, 
 **                             the user should also set the Type Indicator for 64 bit addressability.
 **  -----------------------------------------------------------------
 **  Bit       Default                       Description
-**  31:12     00000H                        Translation Base Address 3 - These bits define the actual location
+**  31:12     00000H                        Translation Base Address 3 - These bits define the actual location 
 **                                          the translation function is to respond to when addressed from the PCI bus.
 **  11:04        00H                        Reserved.
 **  03           0 2                        Prefetchable Indicator - When set, defines the memory space as prefetchable.
@@ -3456,7 +3627,7 @@ struct SENSE_DATA {
 **  						00 - Memory Window is locatable anywhere in 32 bit address space
 **  						10 - Memory Window is locatable anywhere in 64 bit address space
 **  00           0 2                        Memory Space Indicator - This bit field describes memory or I/O space base address.
-**                                                                   The ATU does not occupy I/O space,
+**                                                                   The ATU does not occupy I/O space, 
 **                                                                   thus this bit must be zero.
 ***********************************************************************************
 */
@@ -3470,13 +3641,13 @@ struct SENSE_DATA {
 **  the translation function is to respond to when addressed from the PCI bus for addresses > 4GBytes (for DACs).
 **  The programmed value within the base address register must comply with the PCI programming
 **  requirements for address alignment.
-**  Note:
-**      When the Type indicator of IABAR3 is set to indicate 32 bit addressability,
-**      the IAUBAR3 register attributes are read-only.
+**  Note: 
+**      When the Type indicator of IABAR3 is set to indicate 32 bit addressability, 
+**      the IAUBAR3 register attributes are read-only. 
 **      This is the default for IABAR3.
 **  -----------------------------------------------------------------
 **  Bit       Default                       Description
-**  31:0      00000H                        Translation Upper Base Address 3 - Together with the Translation Base Address 3 these bits define
+**  31:0      00000H                        Translation Upper Base Address 3 - Together with the Translation Base Address 3 these bits define 
 **                        the actual location the translation function is to respond to when addressed from the PCI bus for addresses > 4GBytes.
 ***********************************************************************************
 */
@@ -3505,7 +3676,7 @@ struct SENSE_DATA {
 **  register.
 **  -----------------------------------------------------------------
 **  Bit       Default                       Description
-**  31:12     00000H                        Inbound Translation Limit 3 - This readback value determines the memory block size required
+**  31:12     00000H                        Inbound Translation Limit 3 - This readback value determines the memory block size required 
 **                                          for the ATUs memory window 3.
 **  11:00       000H                        Reserved
 ***********************************************************************************
@@ -3520,7 +3691,7 @@ struct SENSE_DATA {
 **  inbound ATU address translation.
 **  -----------------------------------------------------------------
 **  Bit       Default                       Description
-**  31:12     00000H                        Inbound ATU Translation Value 3 - This value is used to convert the PCI address to internal bus addresses.
+**  31:12     00000H                        Inbound ATU Translation Value 3 - This value is used to convert the PCI address to internal bus addresses. 
 **                                                          This value must be 64-bit aligned on the internal bus. The default address allows the ATU to
 **                                                          access the internal 80331 memory-mapped registers.
 **  11:00       000H                        Reserved
@@ -3530,7 +3701,7 @@ struct SENSE_DATA {
 /*
 ***********************************************************************************
 **  Outbound Configuration Cycle Address Register - OCCAR
-**
+**  
 **  The Outbound Configuration Cycle Address Register is used to hold the 32-bit PCI configuration
 **  cycle address. The Intel XScale core writes the PCI configuration cycles address which then
 **  enables the outbound configuration read or write. The Intel XScale core then performs a read or
@@ -3544,7 +3715,7 @@ struct SENSE_DATA {
 **  Addendum to the PCI Local Bus Specification, Revision 1.0a for details on the two formats.
 **  -----------------------------------------------------------------
 **  Bit       Default                       Description
-**  31:00    0000 0000H                     Configuration Cycle Address - These bits define the 32-bit PCI address used during an outbound
+**  31:00    0000 0000H                     Configuration Cycle Address - These bits define the 32-bit PCI address used during an outbound 
 **                                          configuration read or write cycle.
 ***********************************************************************************
 */
@@ -3564,7 +3735,7 @@ struct SENSE_DATA {
 **  within the ATU configuration space.
 **  -----------------------------------------------------------------
 **  Bit       Default                       Description
-**  31:00    0000 0000H                     Configuration Cycle Data - These bits define the data used during an outbound configuration read
+**  31:00    0000 0000H                     Configuration Cycle Data - These bits define the data used during an outbound configuration read 
 **                                          or write cycle.
 ***********************************************************************************
 */
@@ -3572,7 +3743,7 @@ struct SENSE_DATA {
 /*
 ***********************************************************************************
 **  VPD Capability Identifier Register - VPD_CAPID
-**
+**  
 **  The Capability Identifier Register bits adhere to the definitions in the PCI Local Bus Specification,
 **  Revision 2.3. This register in the PCI Extended Capability header identifies the type of Extended
 **  Capability contained in that header. In the case of the 80331, this is the VPD extended capability
